#Mon Jun 24 12:10:01 WIB 2024
apache.snapshots|https\://repository.apache.org/snapshots|null=1710953729171
cloudera|https\://repository.cloudera.com/repository/libs-release-local/|null=1709828256393
spring-plugins|http\://repo.spring.io/plugins-release/|null=1710953260039
cloudera|https\://repository.cloudera.com/artifactory/cloudera-repos/|null=1710953729171
jboss-public-repository|https\://repository.jboss.org/nexus/content/groups/public/|null=1719205801651
central|https\://repo.maven.apache.org/maven2|null=1719205801651
